<?xml version="1.0" encoding="iso-8859-1" ?>
<rem:log xmlns:rem="http://rem.lsi.us.es">
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [NFR-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [PRG-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0002]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [TRM-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [ACT-0002] Agente de viajes con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [SEC-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
</rem:log>
